SECURITY ALERT voor alle klanten met WordPress:

  • -

SECURITY ALERT voor alle klanten met WordPress:

Category : Nieuws

Uw sites lopen gevaar als u de plugin revslider gebruikt.
U dient per direct uw wordpress site te updaten of de revslider plugin uit te schakelen.
Als uw site eenmaal is gehacked, zijn wij genoodzaakt uw site uit te schakelen en loopt u het risico dat u uw site opnieuw moet bouwen.
Dit doen we omdat bezoekers van uw site het risico lopen te worden besmet met de SoakSoak malware.
Zie ook: SoakSoak Malware targets thousands of WordPress sites

Update: meer informatie over de malware:
Analyzing The WordPress SoakSoak Favicon Backdoor
Informatie van ThemePunch (de makers van RevSlider) hoe u uw plugin kunt updaten. Controleer eerst of u al dan niet gehacked bent alvorens een update uit te voeren.
Themepunch informatie

Gebruik de volgende link om te kijken of uw wordpress gehacked kan worden. Als uw site kwetsbaar is voor deze hack, krijgt u een pop-up dat u een file genaamd admin-ajax.php kunt downloaden.
Download de file en open deze. Deze file bevat alle inloginformatie voor uw database. Op deze manier kan men eenvoudig uw database modereren en een extra admin-user aanmaken zodat er malware op uw site geplaatst kan worden.
Is uw site kwetsbaar voor deze hack, schakel de plugin dan uit!

Kopieer onderstaande URL in uw browser: (vervang uwdomeinnaamhier door uw eigen domeinnaam)

http://uwdomeinnaamhier/wp-admin/admin-ajax.php?action=revslider_show_image&img=../wp-config.php


Meer weten?

Neem vrijblijvend contact op. Vul dit formulier in en wij reageren zo spoedig mogelijk.

Naam (verplicht)

Telefoon

E-mail (verplicht)

Reactie